.toolkit-pager {
    position: relative;
    box-sizing: border-box;
}

.toolkit-pager.toolkit-top {
    
}
.toolkit-pager.toolkit-right {
    
}
.toolkit-pager.toolkit-bottom {
    
}
.toolkit-pager.toolkit-left {
    
}


.toolkit-pager > .toolkit-buttonarray {
    position: absolute;
}

.toolkit-pager.toolkit-top > .toolkit-buttonarray {
    top: 0;
    left: 0;
}
.toolkit-pager.toolkit-right > .toolkit-buttonarray {
    top: 0;
    right: 0;
}
.toolkit-pager.toolkit-bottom > .toolkit-buttonarray {
    bottom: 0;
    left: 0;
}
.toolkit-pager.toolkit-left > .toolkit-buttonarray {
    top: 0;
    left: 0;
}

.toolkit-pager > .toolkit-clip {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    background: #eee;
    border: 1px solid #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius:    6px;
    border-radius:         6px;
    -webkit-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}

.toolkit-pager.toolkit-top > .toolkit-clip {
    bottom: 0;
    left: 0;
    margin-top: 10px;
}
.toolkit-pager.toolkit-right > .toolkit-clip {
    top: 0;
    left: 0;
    margin-right: 10px;
}
.toolkit-pager.toolkit-bottom > .toolkit-clip {
    top: 0;
    left: 0;
    margin-bottom: 10px;
}
.toolkit-pager.toolkit-left > .toolkit-clip {
    top: 0;
    right: 0;
    margin-left: 10px;
}


.toolkit-pager > .toolkit-clip > .toolkit-container {
    position: relative;
    transition: left 0.5s ease-in-out, top 0.5s ease-in-out;
    padding: 20px;
}
.toolkit-pager.toolkit-horizontal > .toolkit-clip > .toolkit-container {
    width: 200000px;
    height: 100%;
}
.toolkit-pager.toolkit-vertical > .toolkit-clip > .toolkit-container {
    width: 100%;
    height: 100000px
}


.toolkit-pager .toolkit-clip > .toolkit-container .toolkit-page {
    position: relative;
}

.toolkit-pager.toolkit-horizontal > .toolkit-clip > .toolkit-container > .toolkit-page {
    height: 100%;
    float: left;
}
.toolkit-pager.toolkit-vertical > .toolkit-clip > .toolkit-container > .toolkit-page {
    width: 100%;
}
